using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace CSharpSIPPhone
{
    public partial class TransToForm : Form
    {
        public string sTransToAddr;

        public TransToForm()
        {
            InitializeComponent();

            sTransToAddr = "";
        }

        private void TransToForm_Load(object sender, EventArgs e)
        {
            tbTransferToAddr.Text = sTransToAddr;
        }

        private void Button1_Click(object sender, EventArgs e)
        {
            sTransToAddr = tbTransferToAddr.Text;
            DialogResult = DialogResult.OK;
            Close();
        }

        private void Button2_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.Cancel;
            Close();
        }


    }
}
